Subject: Re: Update
From: Hans Mast <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2012 20:20:08 +0000 (UTC)

Thanks Paul for the update..

----- Original Message -----
From: [email-masked]
To: hansmast <[email-masked]>
Sent: Mon, 27 Feb 2012 19:42:55 -0000 (UTC)
Subject: Update

Hi Hans,

Time for an update. I went to see Dr Sagerman today. He was able to look at the X-Rays, EMG, MRI and Physical Therapy Reports. He did a much better evaluation then I've had in the past and seemed to nail the symptoms and provide possible outcomes. I feel much more confident in his abilities. He is sending me for a new EMG to see if anything has changed. I called Dr Levin and have an appointment for March 8th to do the test.

Thanks again for all your help,

Paul

Paul Dulberg
847-497-4250